syncrepl rid=<%= rid %>
    provider=ldaps://ldap-master.<%= domain %>:636
    type=refreshAndPersist
    searchbase="<%= dc_suffix %>"
    schemachecking=off
    bindmethod=simple
    binddn="cn=syncuser-<%= hostname%>,ou=System Accounts,<%= dc_suffix %>"
    credentials=<%= sync_password %>
    tls_reqcert=never

updateref ldaps://ldap-master.<%= domain %>:636
